@media only screen and (max-width: 767px) {
	body {
		margin-top: 65px;
		background-image: none;
		background-color: #001d35;
		-webkit-text-size-adjust: none;
		-ms-text-size-adjust: none;
		width: 100%;
		min-width: 0;
	}

	/* mobile search in menu */
	li.search input {
		height: 40px;
		float: left;
		margin: 0 0 0 0;
		border: none;
	}

	li.search input[type=text] {
		width: 76%;
		padding: 10px;
		background: #4f95cb;
		font-family: Calibri, helvetica, arial, sans-serif;
		font-size: 1rem;
		color: #fff !important;
	}

	li.search input[type=image] {
		width: 20%;
		background: url(../img/footer-search-button.png) #4f95cb right no-repeat;
	}

	li.search.show-on-phone {
		height: 40px;
	}

	.container {
		min-width: 0;
		margin-left: 2%;
		margin-right: 2%;
	}

	.row {
		width: 100%;
		min-width: 0;
		margin-left: 0;
		margin-right: 0;
	}

	.row.pk {
		margin-top: 0;
	}

	.row.top {
		background: #001d35;
	}

	.row.top .logo-ea {
		width: 40%;
		padding-left: 10px;
	}

	.row.top .languages {
		display: none;
	}

	.row.top .search {
		display: none;
	}

	.row.top .discount {
		display: none;
	}

	.row.top .space {
		display: none;
	}

	.show-on-pc {
		display: none;
	}

	#nav {
		position: fixed;
		top: 0;
		z-index: 99999;
	}

	#nav > a {
		position: absolute;
		top: 0;
		right: 10px;
		width: 55px;
		height: 55px;
		text-indent: -9999px;
		background: url(../img/mobile-menu-icon.png) 0 15px no-repeat;
		background-size: 35px;
	}

	#nav:not( :target ) > a:first-of-type,
	#nav:target > a:last-of-type {
		display: block;
	}
	
 	/* first level */
	#nav > ul {
		height: auto;
		display: none;
	}

	#nav:target > ul {
		display: block;
	}

	#nav > ul > li {
		width: 100%;
		display: block;
		float: none;
	}

	#nav > ul li a {
		display: block;
		padding-left: 10px;
		text-align: left;
		border-bottom: 1px solid black;
		background-image: none;
		padding: 7px 20px 7px 10px;
	}

	#nav > ul li.language a {
		background-color: #005e98;
		border-bottom: 1px solid black;
	}

	#nav > ul li.language a:hover {
		color: #fff;
	}

	#nav > ul li.language.active {
		display: none;
	}

	#nav > ul li.language.us a {
		background: url(../img/nav-us.png) #2c81c2 10px center no-repeat;
		padding-left: 70px;
	}

	#nav > ul li.language.de a {
		background: url(../img/nav-de.png) #2c81c2 10px center no-repeat;
		padding-left: 70px;
	}

	#nav > ul li.language.fr a {
		background: url(../img/nav-fr.png) #2c81c2 10px center no-repeat;
		padding-left: 70px;
	}

	#nav > ul li.language.ru a {
		background: url(../img/nav-ru.png) #2c81c2 10px center no-repeat;
		padding-left: 70px;
	}

	#nav > ul li.search a {
		background: url(../img/nav-search.png) #005e98 10px center no-repeat;
		padding-left: 70px;
	}

	#nav > ul li.origin a {
		background: url(../img/nav-origin.png) #f05a22 10px center no-repeat;
		padding-left: 70px;
		border-bottom: 1px solid black;
	}

	.lage_hover {
		position: relative;
		display: block;
		width: 100%;
		height: auto;
		margin-bottom: 20px;
	}

	.lage_leer {
		display: none;
	}

	.lage_hover_explain {
		display: none;
	}

	
 	/* second level */
	#nav li ul {
		position: static;
	}

	.newsteaser {
		padding: 10px;
	}

	.news-einzel {
		padding: 10px;
	}

	.mainbar {
		float: none;
		width: 100%;
	}

	.mainbar ul.socials {
		width: 90%;
		margin: 10px 0 0 0;
	}

	.mainbar ul.socials li {
		float: left;
		width: 20%;
		margin: 0;
		padding: 0;
		border: none !important;
	}

	.mainbar .bilder {
		background: #1f6499;
		padding: 20px 5px 20px 5px;
		margin: 0 0 10px 0;
	}

	.mainbar .bilder h1 {
		margin: 5px 0 20px 0;
	}

	.mainbar .bilder .thumb {
		width: 50%;
		margin: 0 0 10px 0;
	}

	.mainbar .videos {
		padding: 20px 5px 20px 5px;
		margin: 0 0 10px 0;
	}

	.mainbar .videos h1 {
		margin: 5px 0 20px 0;
	}

	.mainbar .videos .thumb {
		width: 100%;
		margin: 0 0 10px 0;
		float: none;
		position: relative;
	}

	.mainbar .videos .bauchbinde {
		position: absolute;
		display: table;
		bottom: 0;
		height: 50px;
		width: 100%;
		opacity: 0.9;
		Ê-moz-opacity: Ê0.9;
		Ê-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
		filter: alpha(opacity=90);
	}

	.mainbar .videos .bauchbinde.blue {
		background: #58a5e0;
	}

	.mainbar .videos .bauchbinde a {
		color: #000;
		display: table-cell;
		font-weight: bold;
		vertical-align: middle;
		padding: 5px 20px 5px 40px;
		width: 100%;
		height: 100%;
		background: url(../img/play-button.png) 5px center no-repeat;
	}

	.sidebar {
		float: none;
		width: 100%;
	}

	.sidebar .footerbar {
		margin-left: 0;
		width: 100;
	}

	.sidebar .headerbar {
		margin-left: 0;
		width: 100%;
	}

	.sidebar .thumbnail {
		width: 49.0625%;
		margin: 0 0 3px 0;
		float: left;
	} /*!!! safari rechnet hier nicht genau */
	.sidebar .thumbnail:nth-child(even) {
		margin-left: 1.875%;
	}

	.sidebar .thumbnail:nth-child(odd) {
		margin-left: 0;
	}

	.sidebar .thumbnail:last-child {
		display: none;
	} /* da am PC die zahl der thumbs durch 3 teilbar ist, wird in der zweier-matrix der letzte unterdrueckt */
	
	
	.sidebar .widget {
		margin: 10px 0 0 0;
		background: #075b90;
		padding: 20px 5px 20px 5px;
		line-height: 100%;
	}

	.sidebar .widget ul li {
		padding: 5px;
	}

	.sidebar .widget .slider-wrapper {
		padding: 10px 0 10px 0;
	}

	.hide-on-phone {
		display: none !important;
	}

	.grid-3 {
		float: none;
		width: 100%;
	}

	.grid-6 {
		float: none;
		width: 100%;
	}

	
	/* #videostage 										{ background:#58a5e0; padding:10px 5px 0 5px; height:100%; line-height:100%; } */
	#videostage {
		background: none;
		padding: 10px 0 0 0;
		height: 100%;
		line-height: 100%;
	}

	#videostage .video {
		float: none;
		width: 100%;
		margin-bottom: 10px;
	}

	#videostage .video.big {
		width: 100%;
	}

	#videostage .video.small {
		width: 100%;
	}

	#videostage .video h3 {
		font-size: 15px;
		padding: 0px 0 10px 0;
		display: block;
	}

	#videostage .alert {
		float: none;
		width: 100%;
		margin-bottom: 10px;
		margin-right: 0;
	}

	#videostage .alert .preview {
		display: none;
	}

	#videostage .alert .content {
		position: absolute;
		top: 0;
		padding: 10px;
	}

	#videostage .alert .content {
		position: relative;
		background: #e3001a;
	}

	#videostage .alert .content p {
		display: none;
	}

	#videostage .alert .bauchbinde {
		display: none;
	}

	#videostage .alert .bauchbinde a {
		padding-left: 10px;
		background: url();
	}

	#gamestage {
		margin-top: 0;
	}

	#gamestage .game_a {
		width: 100%;
		float: none;
	}

	#gamestage .game_b {
		width: 100%;
		float: none;
	}

	#gamestage .game_1 {
		width: 100%;
		float: none;
		background: none;
		margin-bottom: 10px;
	}

	#gamestage .game_2 {
		width: 100%;
		float: none;
		background: none;
		margin-bottom: 10px;
	}

	#gamestage .game_3 {
		width: 100%;
		float: none;
		background: none;
		margin-bottom: 10px;
	}

	#gamestage .game_4 {
		width: 100%;
		float: none;
		background: none;
		margin-bottom: 10px;
	} /* border-bottom:1px solid #1f6499;*/

	#game-teaser {
		margin-bottom: 0;
		padding: 10px 10px 0 10px;
		background: #58a5e0;
	}

	#game-teaser .image {
		height: auto;
	}

	#game-teaser .buttons {
		display: inline;
		height: 50px;
		width: 100%;
	}

	#game-teaser .button_r {
		display: block;
		text-align: center;
		padding: 10px 0 10px 0;
		float: none;
		background: none;
		border-bottom: 1px solid #002f53;
	}

	#game-teaser .button_r:last-child {
		border-bottom: none;
	}

	#game-teaser a.arrow_r {
		text-align: center;
		padding: 0;
		width: 100%;
		font-size: 100%;
	}

	#game-teaser .button_l {
		display: block;
		text-align: center;
		padding: 10px 0 10px 0;
		float: none;
		background: none;
		border-bottom: 1px solid #002f53;
	}

	#game-teaser .button_l:last-child {
		border-bottom: none;
	}

	#game-teaser a.arrow_l {
		text-align: center;
		padding: 0;
		width: 100%;
		font-size: 100%;
	}

	#game-teaser .button_r_orange {
		float: none;
		height: 50px;
		margin: 0;
		padding: 0 0 0 0;
		background: url();
		margin-bottom: 10px;
	}

	#game-teaser .button_r_orange a.arrow_r {
		background: url(none) #f65d00;
		padding: 15px 25px 0 5px;
	}

	#sponsors .sponsor {
		overflow: hidden !important;
		text-align: center;
		height: 125px !important;
		width: 100%;
		float: none;
		background: url(../img/sponsor-bg-phone.gif) center center no-repeat;
		background-size: 100%;
		margin-bottom: 10px;
	}

	#sponsors .sponsor img {
		margin-top: -70px;
	}

	.headerbar {
		padding-left: 10px;
		padding-right: 10px;
	}

	.headerbar {
		margin-top: 20px;
	}

	img.float {
		float: none;
		/*width: 100%;*/
	}

	.row .row .column, 
	.row .row .columns {
		padding: 0;
	}

	.row .centered {
		margin: 0 !important;
	}

	.column, .columns {
		width: auto !important;
		float: none;
		margin-left: 0;
		margin-right: 0;
	}

	.column:last-child, 
	.columns:last-child {
		margin-right: 0;
		float: none;
	}

	[class*="column"] + [class*="column"]:last-child {
		float: none;
	}

	[class*="column"]:before {
		display: table;
	}

	[class*="column"]:after {
		display: table;
		clear: both;
	}

	[class^="push_"], [class*="push_"] {
		margin-left: 0 !important;
	}

	h1, h2, h3, h4, h5, h6 {
		word-wrap: break-word;
	}

	h2 {
		font-size: 36px;
		font-size: 2.25rem;
	}

	#footer {
		border: none !important;
		margin-left: 2%;
		margin-right: 2%;
		text-align: center;
	}

	#footer	.row {
		border-right: none !important;
	}

	#footer .grid-3 {
		border-left: none;
		padding-left: 0;
		height: auto;
	}

	#footer .grid-6 {
		border-left: none;
		padding-left: 0;
		height: auto;
	}

	#footer .ea-com {
		float: none;
		width: 100%;
	}

	#footer .country-selector {
		float: none;
		width: 100%;
	}

	#footer .copyright {
		border-top: none;
	}

	#footer h3 {
		color: #47aedb;
		text-transform: uppercase;
		font-size: 15px;
		margin: 20px 0 10px 0;
	}

	#footer ul.socials {
		width: 90%;
		margin: 0 auto 0 auto;
	}

	#footer ul.socials li {
		float: left;
		width: 25%;
		max-width: 95px;
		margin: 0;
		padding: 0;
		border: none !important;
	}

	#footer ul.footer {
		width: 100%;
		border-top: 1px solid #075b90;
	}

	#footer ul.footer li {
		float: none;
		width: 100%;
		text-align: center;
		margin: 0;
		padding: 10px 0 10px 0 !important;
		border-bottom: 1px solid #075b90;
	}

	#footer ul.footer li a {
		font-size: 130%;
	}

	#footer ul.sponsors li,
	#footer ul.links li,
	#footer ul.country-selector-legal li,
	#footer ul.click-top li {
		display: block;
		float: none;
		width: 100%;
		height: auto;
	}

	#search {
		margin: 0;
	}

	#search form {
		height: 36px;
		display: block;
		position: relative;
	}

	#search input {
		position: relative;
	}

	#search input[type=text] {
		width: 75%;
		margin-top: 20px;
	}

	#search input[type=image] {
		width: 25%;
		margin-top: 20px;
	}

	#footer .country-selector {
		display: block;
		float: none;
		width: 100%;
	}

	#footer .countries {
		display: none;
		position: relative;
		float: none;
		width: 100%;
		height: auto;
		top: 0;
		left: 0;
	}

	#footer .countries:after {
		content: "";
		background-image: none;
	}

	#footer .countries .col1,
    #footer .countries .col2,
    #footer .countries .col3 {
		float: none;
		display: block;
		width: 100%;
	}

	#footer .countries .hidden-hover-area {
		height: 75px;
		width: 100%;
		eft: 0;
		top: -70px;
	}

	#footer .countries li:first-child {
		margin-top: 0px;
	}

	#footer .countries li a {
		padding: 8px;
		border-bottom: 1px solid #001d35;
		margin-left: 0;
	}

	#footer ul.country-selector-legal > li {
		border-top: 5px solid rgb(88, 192, 236);
		margin-bottom: 0px;
	}

	#footer ul.country-selector-legal > li:last-child {
		margin-top: 20px;
		border-top: 5px solid rgb(88, 192, 236);
	}

	#footer li.ea-com {
		display: none !important;
	}

	.container .col1, .container .col2 {
		float: none;
		width: 100%;
		padding: 20px;
	}

	form#searchform {
		float: left;
		width: 100%;
	}

	#mainpreview {
		height:250px;
	}
}

@media only screen and (max-width: 767px) and (orientation : landscape) {
	body {
		margin-top: 0;
	}

	#nav {
		position: relative;
	}
}

table.sponsors {
	background: #002245;
	width: 100%;
	margin: 10px 0 10px 0;
}table.sponsors img{
	width: 100%;
}
table.sponsors td {
	width: 50%;
}